RubyGems Navigation menu

block_io 1.0.5

This Ruby Gem is the official reference client for the Block.io payments API. To use this, you will need the Dogecoin, Bitcoin, or Litecoin API key(s) from Block.io. Go ahead, sign up :)

Versions:

  1. 1.0.5 - November 4, 2014 (10.5 KB)
  2. 1.0.4 - November 4, 2014 (10.5 KB)
  3. 1.0.3 - October 18, 2014 (10.5 KB)
  4. 1.0.1 - October 5, 2014 (10 KB)
  5. 0.1.3 - July 1, 2014 (8 KB)
Show all versions (12 total)

Development Dependencies:

Authors:

  • Atif Nazir

Owners:

Ec3a439bb67c05bcbdf46413a21f1ff8

Total downloads 1,349

For this version 140

Show all versions (12 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'block_io', '~> 1.0.5' = Copy to clipboard Copied!

install:
gem install block_io = Copy to clipboard Copied!

Links: